/***** GLOBAL *****/
@media (min-width: 1400px) {
    .g-xxl-5, .gx-xxl-5 {
        --bs-gutter-x: 0;
    }
}

.icons {
    display: none;
}

/***** TOPBAR *****/
.astroid-contact-info i[class*=fa-],
.astroid-contact-info span [class*=fa-] {
  color: #fff;
}
/***** LIENS *****/
a.btn.btn-lg.btn-info, 
a.btn.btn-lg.btn-danger {
  color:#fff;
}
.as-readmore {
    position: relative;
    text-decoration: none;
    font-size: inherit;
    font-weight: inherit;
}
.as-readmore:after,
.as-readmore:hover:after{
    display:none;
}
a.as-readmore {
    color: #006AB0;
}
a.as-readmore:hover {
    color: #E40E21;
}
a.as-readmore.btn.btn-primary {
    color: #fff;
}
a.as-readmore.btn.btn-primary:hover {
    color: #fff;
}
/***** TITRES *****/
h1 {
  border-bottom:1px solid #E30E21;
}
h2 {
  margin:2rem 0 1.5rem;
}
h3 {
  margin:1.5rem 0;
}
/***** HEADER *****/
#astroid-sticky-header {
  border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}
/***** CONTENT *****/
.astroid-component-section {
    padding: 0px 0;
}
/***** BREADCRUMBS *****/
.mod-breadcrumbs {
  border-top:0;
  border-left:0;
  border-right:0;
}
/***** SOCIAL SHARE *****/
.astroid-socialshare {
    margin-top: 3rem;
}
/***** COLONNES *****/

/***** BLOG - INTRO ARTICLES *****/
.blog .item-image {
    margin-bottom: 1rem;
}
.blog figure.item-image {
  max-width:50%;
}
@media (max-width: 767.98px) {
  .blog figure.item-image {
    width:100%;
    max-width:100%;
  }
}

/***** BOTTOM *****/
.bottom-a h3, .bottom-b h3, .bottom-c h3 {
  color:#fff;
  font-size:1.5rem !important;
}
.bottom-a, .bottom-b, .bottom-c {
  font-size:1rem;
  line-height:normal;
}

.bottom-b .moduletable {
  margin:0;
  padding:0;
}
.bottom-b li {
    margin: 0px !important;
}
.bottom-b a:hover {
    text-decoration:underline;
}
/***** FOOTER *****/
#copyright, #privacy, #real, #footer-contact {
    font-size:0.8rem;
}
.a-propos {
  font-size:0.9rem;
}